Rwanda RAMS - Bug #875

Task # 871 (New): All Import Issues in RWANDA application
Bug # 866 (New): Import issues

Error Occured

11/07/2024 11:32 AM - Sandhya Yarlagadda

Status: Closed Start date: 11/07/2024
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

a user trying to import the Traffic volume count table, an error appears as "error occurred, please try again”

the sheet also not binding

History

#1 - 10/07/2024 11:24 PM - Sandhya Yarlagadda

- Status changed from New to Closed
